/* 全局 */
body{font-family:"宋体";font-size:12px;margin:0;padding:0;background:#fff}
img,form,div,ul,ol,li,dl,dt,dd,table,tr,td,h1,h2,h3,h4,h5,span{border:0; padding:0; margin:0}
.jd li,.jd dl,.jd dt,.jd dd,.jd dl,.jd h2,.jd strong{text-overflow:clip;white-space:nowrap;overflow:hidden}
li{list-style-type:none;list-style-position:outside}
.clear{clear:both}
a:link,a:visited{text-decoration:none;color:#1f3a87}
a:active,a:hover{text-decoration:underline;color:#c00}
em{font-style:normal}
.wrap{margin:0 auto;overflow:hidden;width:950px;color:#7c7c7c}
h2{font-size:14px;display:inline}
/*menunav*/
#subnav3 span,#subnav3 font,#subnav3 .but{background:url(http://image.yesky.com/TLimages2009/yesky/images/server/bg2.gif) no-repeat}
#mainNav{width:950px;background:url(http://image.yesky.com/TLimages2009/yesky/images/server/bg1.gif) repeat-x;background-position:0 -62px;height:44px;margin:0 auto;overflow:hidden;color:#7c7c7c}
#subnav3{width:950px;height:44px;float:left}
#subnav3 span{background-position:-206px -59px;width:62px;height:44px;float:left}
#subnav3 font{background-position:-280px -59px;width:23px;height:44px;float:right}
#subnav3 dl{float:left;width:865px}
#subnav3 dt{float:left;margin:10px 6px 0 0;overflow:hidde;display:inline}
#subnav3 dt.ss{float:left;width:300px;height:22px;border:1px solid #a1a1a1;background:#fff;margin-top:8px}
#subnav3 .but{background-position:-216px -118px;width:64px;height:22px;line-height:22px;border:0;font-weight:bold;font-size:12px;cursor:pointer;float:left}
#subnav3 .int{width:230px;padding:2px 0 0 5px;background:none;float:left;border:0;border-top:1px solid #e5e5e5;margin-left:1px}
#subnav3 dd{float:left;padding-top:15px}
#subnav3 dd em{padding-left:10px}
#subnav1 dl a,#subnav2 a,#subnav3 a{padding:0 5px}
#subnav4{width:950px;overflow:hidden;margin:0 auto;padding-top:8px}
#subnav4k{width:970px;overflow:hidden}
#subnav4 dl{background:url(http://image.yesky.com/TLimages2009/yesky/images/server/bg4.gif) no-repeat right;float:left;width:120px;height:78px}
#subnav4 dt,#subnav4 dd{float:left;text-align:center;width:120px}
#subnav4 dt{height:55px;overflow:hidden;position:relative;display:table-cell;vertical-align:middle}
/*+++++++头部导航++++++++s*/
.sub_nav div p a:link,.sub_nav div p a:visited,#ylink ul li a:link,#ylink ul li a:visited{color:#30303a;text-decoration:none}
.sub_nav div p a:hover,.sub_nav div p a:active,#ylink ul li a:hover,#ylink ul li a:active{color:#0071f3;text-decoration:underline}
.sctype span,.sub_nav dt,.sub_nav h3{background:url(http://image.yesky.com/TLimages2009/yesky/images/mobile/moblie_bg1008.gif) no-repeat}
.ysearch_box input,.sctype ul{margin:0;padding:0;border:medium none;background:none}
.main_nav{height:30px;background:#30303a;font-size:12px;line-height:28px}
.main_nav a{display:inline-block;margin:0 6px}
.main_nav a:link,.main_nav a:visited{color:#fff;text-decoration:none;font-family:"宋体"}
.main_nav a:hover,.main_nav a:active{text-decoration:underline}
.main_nav .w1000{margin:0 auto;padding-left:4px;width:956px}
.main_nav .fr{float:right;color:#fff;white-space:nowrap;text-align:right;font-family:"宋体"}
.main_nav .Login{float:left;width:150px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.ysearch_box{padding-top:4px;width:283px;color:#30303a}
.ysearch_box,.arsech{float:right}
.sctype{position:relative;float:left;padding:0 2px 0 0;width:62px;text-align:center;line-height:20px;z-index:99999}
.sctype span{display:block;padding-right:18px;width:44px;height:22px;font-weight:bold;line-height:22px;cursor:pointer}
.sctype span.show{background-position:0 -22px}
.sctype ul{position:absolute;top:22px;left:0;display:none;padding:3px 0;width:55px;border:1px solid #c9c9d6;border-top:0;background:#fff;line-height:23px}
.sctype ul li{list-style:none;cursor:pointer}
.sctype ul li.on{background:#ff7f2c;color:#fff}
.ysearch_box input{float:left;font-size:12px}
.ysearch_box input.s_text{padding-left:8px;width:175px;height:20px;border:1px solid #c9c9d6;border-right:0;background:#fff;color:#a5a5b2;line-height:20px}
.ysearch_box input.s_bmt{width:34px;height:22px;background:#0071f3;color:#fff;cursor:pointer}
.sub_nav{padding:14px 0 16px;height:30px;font-size:12px;line-height:28px;position:relative;z-index:9999;width:950px;margin:0 auto}
.sub_nav img,.sub_nav dl,.sub_nav h3{display:inline-block;float:left;height:30px}
.sub_nav dl{position:relative;margin:0;padding:0}
.sub_nav dt{padding:3px 12px 0 0;background-position:right -45px;cursor:pointer}
.sub_nav dd{position:absolute;top:29px;z-index:999;display:none;padding:6px 3px;width:215px;border:1px solid #5d5d6c;background:#fff;line-height:24px}
.sub_nav dd a{display:inline-block;margin:0 9px 0 10px;text-decoration:none}
.sub_nav dd a:link,.sub_nav dd a:visited,.sub_nav h3 a:link,.sub_nav h3 a:visited{color:#30303a;text-decoration:none}
.sub_nav div{float:right;width:791px}
.sub_nav h3{margin:0;padding:0 29px 0 22px;font-weight:normal;font-size:24px;font-family:'微软雅黑','黑体';cursor:pointer;background-position:right -65px}
.sub_nav dd a:hover,.sub_nav dd a:active,.sub_nav h3 a:hover,.sub_nav h3 a:active{color:#0071f3}
.sctype ul.show,.sub_nav dd.show,.sub_nav div p.show,.public blockquote.show,.hdm div.show,.weibo.show,.weixin.show{display:block}
.sub_nav div p{display:none;position:absolute;top:43px;left:28px;padding:6px 0 6px 12px;margin:0;border:2px solid #ff7f2c;background:#fff;font-size:12px;line-height:24px;left:180px;font-family:"Arial";white-space:nowrap;z-index:998}
.sub_nav div p.pc{left:280px}
.sub_nav div p.di{left:378px}
.sub_nav div p.dh{left:477px}
.sub_nav div p.dy{left:577px}
.sub_nav div p.oa{left:724px}
.sub_nav div p.gm{left:870px}
.sub_nav div p a{margin-right:12px;display:inline-block}
.sub_nav div p a.eng{width:2em}
/*+++++++头部导航++++++++e*/
.boxz{float:left;width:680px}
.boxr{float:right;width:300px;background:#fff}
strong,h2,h3{font-weight:normal}
/*当前频道导航*/
.nav{clear:both;height:35px;background:#0a50a1;font-family:'微软雅黑','黑体';width:950px;margin:0 auto}
.nav h2,.nav strong,.nav .current{float:left;font-weight:normal;font-size:16px}
.nav span{float:right;font-size:16px;background:url("http://image.tianjimedia.com/TLimages2009/yesky/images/hpsmbink/hp.gif") no-repeat 0 50%;padding-right:10px;width:28px;height:35px}
.nav a:link,.nav a:visited,.nav h2,.nav strong.current{color:#fff;text-decoration:none;display:inline-block;padding:0 12px;line-height:35px}
.nav a:hover,.nav a:active{background:#0071f3}
.nav h2,.nav .current{padding:0 34px;background:#0071f3}
.nav h2 a:link,.nav h2 a:visited{padding:0}
.nav .current{background:#fe6565}
.nav span a:link,.nav span a:visited{color:#27abff}
/*聚合页导航*/
.dna_nav{width:938px;margin:0 auto;overflow:hidden;padding:6px 6px 0;line-height:21px;color:#1F3A87}
.dna_nav span{color:red}
.dna_nav a:link,.dna_nav a:visited{text-decoration:none;padding:0 6px;color:#1F3A87}
.dna_nav a:hover,.dna_nav a:active{text-decoration:underline;color:#c00}
/* 热门品牌 */
.rmpp{width:920px;height:82px;background:url(http://image.yesky.com/TLimages2009/yesky/images/pc/public.gif) no-repeat;background-position:0 -114px;padding-left:30px;overflow:hidden;margin:6px auto 0 auto}
.rmpp div{width:920px;height:39px;line-height:39px;font-family:"Tahoma";color:#1F3A87;float:left}
.rmpp span{color:#000;font-weight:bold}
/*区域*/
#boxz{float:left;width:320px;padding-right:10px}
#boxc{float:left;width:400px}
#boxr{float:right;width:210px}
.boxz1{float:left;width:343px;margin-right:10px;display:inline}
.boxc1{float:left;width:358px}
.boxr1{float:right;width:223px}
.boxz2{float:left;width:308px;margin-right:10px;display:inline}
/*焦点滚动*/
.jdgd{width:318px;height:223px;border:1px solid #accfed;font-family:"Arial";float:left}
#bimg{width:318px;height:188px;filter:progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 ) }
#bimg img{border:0}
#simg {width:318px;line-height:13px}
#simg div {float:left;width:62px;height:13px;text-align:center;color:#fff;background:#BBBBBB;margin-right:2px;font-size:10px;text-align:center;cursor:pointer}
#simg div.s {width:62px;height:13px;padding-top:5px;background:url(http://image.yesky.com/TLimages2009/yesky/images/diy/redbutton.gif) no-repeat top center;position:relative;margin-top:-5px;color:#F9E0E0}
#info {float:left;font-weight:bold;font-size:12px;text-align:center;width:318px;height:16px;padding-top:5px}
#info a{color:#000}
#info a:visited{color:#c00}
.show,.block{display:block}
.dis,.none{display:none}
/*内容*/
.sera{width:318px;margin-top:8px;height:166px;float:left}
.serb{width:298px;margin:0 auto;overflow:hidden;padding-top:10px}
.serb dl{float:left;width:104px;height:114px;padding:1px;border:1px solid #ddd;text-align:center}
.serb dt,.serb dd{float:left;width:104px}
.serb dt{height:95px}
.serb dt img{width:104px;height:85px}
.serb ul{padding-left:10px;float:left;width:180px}
.serb li,.sere li{float:left;width:170px;height:21px;background:url(http://image.yesky.com/TLimages2009/yesky/images/server/bg2.gif) no-repeat;background-position:-313px -54px;padding-left:10px}
.sekey{width:400px;background:url(http://image.yesky.com/TLimages2009/yesky/images/server/bg0.gif) repeat-y;float:left}
.sekey .top,.sekey .bot{width:400px;height:13px;float:left;overflow:hidden}
.sekey .top{background:url(http://image.yesky.com/TLimages2009/yesky/images/server/bg01.gif) no-repeat}
.sekey .bot{background:url(http://image.yesky.com/TLimages2009/yesky/images/server/bg02.gif) no-repeat}
.skey{float:left;padding-left:15px;width:370px;height:198px;overflow:hidden}
.skey h2{font-family:"微软雅黑",Arial;font-size:20px;text-align:center;width:370px;float:left;height:32px}
.skey ul{width:370px;float:left;line-height:21px;height:53px}
.skey dl,.serc dl,.serg dl,.serh dl,.serj li,.serk dl,.serl li{float:left;background:url(http://image.yesky.com/TLimages2009/yesky/images/server/bg2.gif) no-repeat;background-position:-313px -53px;padding-left:10px;height:23px}
.skey dl{width:360px}
.skey dd{float:left;width:320px;font-size:14px}
.skey dt{float:right;width:40px;text-align:right}
.serck{width:360px;margin:0 auto;overflow:hidden;padding-top:7px}
.serc{width:360px;float:left;padding-top:10px}
.serc dl{width:350px;height:22px}
.serc dd{float:left;width:310px;font-size:14px}
.serc dt{float:right;width:40px;text-align:right}
.serd{float:left;width:208px}
.serdk{margin:0 auto;overflow:hidden;width:190px}
.keyword{padding:10px 0 5px 0;line-height:23px;height:94px;height:94px\9;*height:92px;_height:90px;overflow:hidden;float:left}
.keyword a{padding-right:10px;word-wrap:break-word;word-break:break-all}
.keyword h3{font-size:16px;display:inline}
.keyword h4{font-size:14px;display:inline}
.keyword h5{font-size:12px;display:inline}
.serf{width:918px;overflow:hidden;border:1px solid #ddd;border-top:0;padding:10px 0 10px 30px}
.serf dl{float:left;width:147px;height:195px;margin-right:27px;display:inline;background:url(http://image.yesky.com/TLimages2009/yesky/images/server/bg6.gif) no-repeat;padding:10px 0 0 9px}
.serf dt,.serf dd{width:138px;float:left;color:#1f3a87}
.serf dt img{width:135px;height:126px}
.serf dd.f16{font-size:16px;font-weight:bold}
.serf dd{padding-bottom:4px}
.serg{width:326px;margin:0 auto;overflow:hidden;padding-top:10px}
.serg ul{float:left;width:326px;height:80px;margin-bottom:10px;overflow:hidden}
.serg img{float:left;width:80px;height:65px;padding:1px;border:1px solid #ddd;margin-right:10px;overflow:hidden}
.serg li,.serg h2{float:left;width:232px;line-height:23px}
.serg dl{float:left;width:316px;height:23px}
.serg dd{float:left;width:256px;font-size:14px}
.serg dt{float:right;width:60px;text-align:right}
.serg dt a:link,.serg dt a:visited{color:#259606}
.serh{width:340px;margin:0 auto;overflow:hidden;height:238px}
.serh h2{height:48px;line-height:48px;width:340px;text-align:center;float:left;font-family:"微软雅黑",Arial;font-size:18px}
.serh dl{width:330px}
.serh dd{float:left;width:290px;font-size:14px}
.serh dt{float:right;width:40px;text-align:right}
/*产品排行*/
.prph,.prph1{background:url(http://image.yesky.com/TLimages2009/yesky/images/server/bg3.gif) no-repeat}
.prph{width:190px;margin-top:12px;background-position:0 -410px;float:left}
.prph dl{height:22px;width:172px;padding-left:18px}
.prph dd{float:left;width:120px}
.prph dt{float:right;width:52px;color:#c00;text-align:right}
.prpha{float:left;width:213px;background:url(http://image.yesky.com/TLimages2009/yesky/images/server/bg1.gif) repeat-x;background-position:0 -175px;height:21px;margin-top:10px;margin-bottom:4px;padding-left:10px;overflow:hidden}
.prpha li{height:15px;padding-top:4px;width:96px;text-align:center;border:1px solid #aac4e7;float:left;cursor:pointer;color:#1f3a87;background:#d6e6f6;margin-right:7px;font-weight:bold}
.prpha li.show{height:16px;border-bottom:1px solid #fff;background:#fff}
.prphtb span{display:none}
.prphtb span.show{display:block}
.prph1{margin:0 auto;width:203px;padding-top:10px;overflow:hidden;background-position:0 -150px}
.prph1 ul{height:95px}
.prph1 strong{float:left;width:185px;padding-left:18px;height:20px;font-weight:normal}
.prph1 ul img{float:left;width:60px;height:60px;padding:1px;border:1px solid #d9d9d9}
.prph1 li{float:right;line-height:21px;width:136px;padding-top:8px;color:#1f3a87}
.prph1 li em{font-style:normal;color:#c00;padding-left:3px}
.prph1 li a{padding:0 2px}
.prph1 dl{float:left;height:23px;padding-left:18px;width:185px}
.prph1 dt{float:left;width:128px}
.prph1 dd{float:right;width:55px;color:#cc0000;text-align:right}
/*产品推荐*/
.prtjk{width:1200px;overflow:hidden}
.prtj{float:left;width:950px;height:152px;padding-top:8px;overflow:hidden}
.prtj dl{float:left;width:141px;height:151px}
.prtj dt,.prtj dd{float:left;width:102px}
.prtj dt img{width:100px;height:100px;border:1px solid #d9d9d9}
.prtj dt.show{position:relative}
.prtj ul{height:41px;width:100px;background:#4588C7;position:absolute;color:#fff;filter:alpha(opacity=80);opacity:.80;
line-height:19px;text-align:center;left:1px;padding-top:5px;bottom:1px;display:none}
.prtj ul a{padding:0 2px;color:#ffffff}
.prtj ul a:visited{padding:0 2px;color:#ffffff}
.prtj dd{padding-top:8px;text-align:center}
.prtj dd em{color:#d10005}
.prtj dt.show ul{display:block}
.serjk{width:960px;overflow:hidden}
.serj,.serk,.serl{width:290px;margin:0 auto;overflow:hidden;padding-top:10px}
.serj dl{height:80px}
.serj dl img{float:left;width:80px;height:65px;padding:1px;border:1px solid #ddd;margin-right:10px;display:inline}
.serj dd,.serj h2{float:left;width:196px;line-height:23px}
.serj ul{padding-top:12px;float:left}
.serj li{width:280px;font-size:14px;float:left}
.serk dl{width:280px}
.serk dd{float:left;width:240px;font-size:14px}
.serk dt{float:right;width:40px;text-align:right}
.serl{height:108px;padding-top:12px}
.serl dl{float:left;width:84px;margin:0 10px 0 6px;display:inline}
.serl dt,.serl dd{float:left;width:84px;text-align:center}
.serl dt{height:78px}
.serl dt img{width:80px;height:65px;padding:1px;border:1px solid #ddd}
.serl ul{float:left;width:190px;padding-top:5px}
.serl li{width:180px;font-size:14px}
/*title*/
.ti1,.ti2,.ti3,.ti4{background:url(http://image.yesky.com/TLimages2009/yesky/images/server/bg1.gif) repeat-x;padding:0 10px;color:#1f3a87}
.ti1{height:19px;padding-top:6px;background-position:0 -116px}
.ti1 dd,.ti2 dd,.ti3 dd,.ti4 dd,.ti5 dd{float:right;font-weight:normal}
.ti1 dt,.ti2 dt,.ti3 dt,.ti5 dt{float:left;font-size:14px;font-weight:bold}
.ti1 dt em{font-size:12px}
.ti2{height:17px;padding-top:5px;background-position:0 -148px;border-bottom:1px solid #accfed}
.ti3{height:19px;padding-top:6px;background-position:0 -260px;border-left:1px solid #0035ba;border-right:1px solid #0035ba;color:#fff}
.ti4{height:46px;line-height:46px;background-position:0 -202px;padding:0}
.ti4 dd{background:url(http://image.yesky.com/TLimages2009/yesky/images/server/bg5.gif) no-repeat right;margin-top:-1px;padding-right:10px;height:46px;line-height:46px}
.ti4 dd a{padding-left:10px}
.ti4 dt{font-family:"微软雅黑",Arial;font-size:20px;float:left;padding-left:15px}
.ti5{height:22px;line-height:22px;background:url(http://image.yesky.com/TLimages2009/yesky/images/server/line0.gif) repeat-x bottom;color:#1f3a87}
/* 推荐经销商 */
.dealer_box{width:946px;padding:15px 10px 0 10px;height:145px;overflow:hidden;float:left}
.dealer_box dl{float:left;width:290px;padding-top:13px}
.dealer_box img{float:left;width:100px;height:100px;padding:1px;border:1px solid #dcdcdc}
.dealer_box dt,.dealer_box dd{float:left;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;margin-left:10px;display:inline}
.dealer_box dt{font-size:14px;font-weight:bold;width:166px;height:21px;padding-top:12px}
.dealer_box dd{line-height:21px;font-size:12px}
.dealer_box dd em{font-style:normal;color:#cc0000}
.dealer_box dd.email,.dealer_box li.email{color:#676767;background:url(http://image.yesky.com/TLimages2009/yesky/images/aio/email.gif) no-repeat 0 4px;padding-left:18px}
.dealer_box dd.phone,.dealer_box li.phone{color:#000;background:url(http://image.yesky.com/TLimages2009/yesky/images/aio/phone.gif) no-repeat 1px 4px;padding-left:18px}
.dealer_box dd.email{width:148px}
.dealer_box dd.phone{width:148px}
.dealer_box ul{float:left;width:205px;background:url(http://www.yesky.com/TLimages2009/yesky/images/aio/line2.gif) repeat-y left;height:133px;padding-left:10px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.dealer_box li{float:left;width:195px;line-height:21px;font-size:12px}
.dealer_box li strong{font-size:14px;float:left;width:130px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.dealer_box li em{font-style:normal;color:#cc0000;float:right;font-weight:bold}
.dealer_box li.email{width:177px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;height:21px}
.dealer_box dd.email a,.dealer_box li.email a{color:#676767}
.dealer_box li.phone{width:177px;padding-bottom:10px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
/* 调研报告 */
.databox{width:946px;border:1px solid #accfed;font-size:14px;margin:8px auto 0 auto;padding:1px;background:#fff;overflow:hidden}
.databox_top{width:926px;height:25px;border-bottom:1px solid #accfed;background:#bdd6fe;float:left;padding:0 10px}
.databox_top strong{height:18px;padding-top:7px;float:left;color:#1F3A87}
.databox_top span{float:right;padding-top:8px;font-family:宋体;font-size:12px}
/*icon*/
.icon1,.icon2,.icon3{background:url(http://image.yesky.com/TLimages2009/yesky/images/server/bg2.gif) no-repeat;color:white}
.icon1{background-position:0 -1px;width:288px}
.icon2{background-position:0 -60px;width:182px}
.icon3{background-position:0 -119px;width:163px}
.line{background:url(http://image.yesky.com/TLimages2009/yesky/images/server/line1.gif) repeat-x bottom}
/*margin*/
.mgt8{margin-top:8px}
.mgb8{margin-bottom:8px}
.pdt8{padding-top:8px}
.pdt15{padding-top:15px}
.f12{font-size:12px}
/*color*/
.fred{color:#d50100}
/*height*/
.h228{height:228px}
.h179{height:183px;margin-bottom:10px}
/*border*/
.bdblue{border:1px solid #accfed}
.bdbblue{border-bottom:1px solid #accfed}
.bdgray{border:1px solid #ddd}
.bdbgray{border-bottom:1px solid #ddd}
/*link*/
.red a:link,.red a:visited,a.red:link,a.red:visited{color:#d50100}
.white a:link,.white a:visited,a.white:link,a.white:visited{color:white}
.black a:link,.black a:visited,a.black:link,a.black:visited{color:#000}
/*old_ad*/
.adv950{margin:0 auto;text-align:center;width:950px}
.adv210{float:left;width:210px;display:inline}
.adv_yesky-dingbutonglan1,.adv_yesky-jiaodiantushangfang,.adv_yesky_column1_760360,.adv_yesky_column2_760360,.adv_yesky_column3_760360,.adv_yesky_column4_760360{margin:0 auto;text-align:center;width:950px}
.adv_yesky-dingbutonglan1,.adv_yesky-jiaodiantushangfang,.adv_yesky_column1_760360,.adv_yesky_column2_760360,.adv_yesky_column3_760360,.adv_yesky_column4_760360,.adv_yesky_Aqu_button,.adv_yesky_Aqu_buttondj{margin-top:6px}
.adv_yesky_column1_760360{margin-bottom:6px}
.m_jdad {background:#fefaf2;border:1px solid #f9e086;line-height:22px;overflow:hidden;padding:3px 6px;white-space:nowrap;width:306px;float:left}
.m_jdad div {float:left;width:153px}
.adv_jdtxiawenzilian a:link{cursor:pointer}	 
/*new_ad*/
.mlp_yesky-dingbutonglan1,.mlp_yesky-jiaodiantushangfang,.mlp_yesky_column1_760360,.mlp_yesky_column2_760360,.mlp_yesky_column3_760360,.mlp_yesky_column4_760360{margin:0 auto;text-align:center;width:950px}
.mlp_yesky-dingbutonglan1,.mlp_yesky-jiaodiantushangfang,.mlp_yesky_column1_760360,.mlp_yesky_column2_760360,.mlp_yesky_column3_760360,.mlp_yesky_column4_760360,.mlp_yesky_Aqu_button,.mlp_yesky_Aqu_buttondj{margin-top:6px}
.mlp_yesky_column1_760360{margin-bottom:6px} 
/*新友情链接*/
#ylink{width:100%;background:#c9c9d6;margin-top:11px;float:left}
#ylink dl,#ylink ul{width:950px;margin:0 auto;overflow:hidden;color:#fff;font-size:14px}
#ylink dt,#ylink dd{padding-right:15px;float:left;padding-top:23px}
#ylink dt{font-size:20px;font-family:'微软雅黑','黑体';font-weight:normal;padding-top:16px}
#ylink ul{padding:17px 0 5px}
#ylink ul li{float:left;width:125px;height:29px}	 
/*直播台*/
a.zhibo_icon:link,a.zhibo_icon:visited {background:url(http://image.yesky.com/TLimages2009/yesky/images/dh/zhibo_life.png) no-repeat;width:70px;height:19px;_background:none;_FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src='http://image.yesky.com/TLimages2009/yesky/images/dh/zhibo_life.png');cursor:pointer;float:right;margin:-2px -8px 0 0}	  
.zhibo{width:198px;overflow:hidden;margin:10px auto 0 10px}	
.zhibok{width:220px;overflow:hidden}
.zhibo dl{width:103px;overflow:hidden;float:left;height:102px}
.zhibo dt,.zhibo dd{width:84px;float:left;text-align:center}
.zhibo dt{height:73px;overflow:hidden}
.zhibo dt img{border:1px solid #ddd;padding:1px}
.zhibo dd{line-height:19px}
.zhibo ul{width:190px}
.zhibo li{float:left;width:184px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:8px;background:url(http://image.yesky.com/TLimages2009/yesky/images/server/bg2.gif) no-repeat -313px -54px;height:21px}
#foot{clear:both;background:#30303a;width:100%}
.channel_content{margin:0 auto;padding:12px 0 35px;width:1000px;color:#000;text-align:center;font-size:12px;font-family:"Arial";line-height:22px;line-height:28px}
.channel_content a{margin:0 5px 0 11px}
.channel_content span{display:block;color:#f3f3f9}
.channel_content a:link,.channel_content a:visited,.channel_content a:hover,.channel_content a:active{color:#f3f3f9}